Banshee no abre!!!

Imagen de JonathanRMG
0 puntos

Intento abrirlo pero no lo hace, solo carga y no pasa nasa. y si lo abro en el terminal sale esto:

[Warn 02:57:00.467] DBus support could not be started. Disabling for this session. - System.ArgumentNullException: Argument cannot be null.
Parameter name: address (in `dbus-sharp')
at DBus.Bus.Open (System.String address) [0x00000] in :0
at DBus.Bus.get_Session () [0x00000] in :0
System.Exception: Unable to open the session message bus. (in `dbus-sharp')
at DBus.Bus.get_Session () [0x00000] in :0
at DBus.BusG.Init () [0x00000] in :0
at Banshee.ServiceStack.DBusConnection.Connect (System.String serviceName, Boolean init) [0x00000] in :0
at Banshee.ServiceStack.DBusConnection.GrabDefaultName () [0x00000] in :0
Missing method AddDefaultFile in assembly /usr/lib/banshee/Banshee.ThickClient.dll, type Gtk.Rc

Unhandled Exception: System.IO.FileNotFoundException: Could not load file or assembly 'gtk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f' or one of its dependencies.
File name: 'gtk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f'
at Nereid.Client.Main (System.String[] args) [0x00000] in :0
at (wrapper managed-to-native) System.AppDomain:ExecuteAssembly (System.AppDomain,System.Reflection.Assembly,string[])
at System.AppDomain.ExecuteAssemblyInternal (System.Reflection.Assembly a, System.String[] args) [0x00000] in :0
at System.AppDomain.ExecuteAssembly (System.String assemblyFile, System.Security.Policy.Evidence assemblySecurity, System.String[] args) [0x00000] in :0
at (wrapper remoting-invoke-with-check) System.AppDomain:ExecuteAssembly (string,System.Security.Policy.Evidence,string[])
at System.AppDomain.ExecuteAssembly (System.String assemblyFile) [0x00000] in :0
at (wrapper remoting-invoke-with-check) System.AppDomain:ExecuteAssembly (string)
at Booter.Booter.BootClient (System.String clientName) [0x00000] in :0
at Booter.Booter.Main () [0x00000] in :0
[ERROR] FATAL UNHANDLED EXCEPTION: System.IO.FileNotFoundException: Could not load file or assembly 'gtk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f' or one of its dependencies.
File name: 'gtk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f'
at Nereid.Client.Main (System.String[] args) [0x00000] in :0
at (wrapper managed-to-native) System.AppDomain:ExecuteAssembly (System.AppDomain,System.Reflection.Assembly,string[])
at System.AppDomain.ExecuteAssemblyInternal (System.Reflection.Assembly a, System.String[] args) [0x00000] in :0
at System.AppDomain.ExecuteAssembly (System.String assemblyFile, System.Security.Policy.Evidence assemblySecurity, System.String[] args) [0x00000] in :0
at (wrapper remoting-invoke-with-check) System.AppDomain:ExecuteAssembly (string,System.Security.Policy.Evidence,string[])
at System.AppDomain.ExecuteAssembly (System.String assemblyFile) [0x00000] in :0
at (wrapper remoting-invoke-with-check) System.AppDomain:ExecuteAssembly (string)
at Booter.Booter.BootClient (System.String clientName) [0x00000] in :0
at Booter.Booter.Main () [0x00000] in :0

Qué hago?

Imagen de MagoDeOz85
+1
0
-1

Instala lo siguiente:

sudo apt-get install libglib2.0-cli

Si sigue sin funcionar, intenta instalando esto luego:

sudo apt-get install libglib2.0-cli-dev

Saludos!

+1
0
-1

*****************************************************************

¡Libresfera, la revista libre!

*****************************************************************

Imagen de JonathanRMG
+1
0
-1

he probado el wine y he hecho muchos desastres de instalaciones defectuosas de windows, y creo que formateare mi pc. y Bashee respondio asi en el terminal:
jonathan@jonathan-OptiPlex-GX260:~$ sudo apt-get install libglib2.0-cli
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete libglib2.0-cli
E: No se pudo encontrar ningún paquete con la expresión regular «libglib2.0-cli»
jonathan@jonathan-OptiPlex-GX260:~$ sudo apt-get install libglib2.0-cli-dev
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete libglib2.0-cli-dev
E: No se pudo encontrar ningún paquete con la expresión regular «libglib2.0-cli-dev»
jonathan@jonathan-OptiPlex-GX260:~$

+1
0
-1

JH